import { command_actor } from "../Commands/command_actor";
import { command_chest } from "../Commands/command_chest";
import { command_database } from "../Commands/command_database";
import { command_film } from "../Commands/command_film";
import { command_form } from "../Commands/command_form";
import { command_interact } from "../Commands/command_interact";
import { command_progression } from "../Commands/command_progression";
import { command_raid } from "../Commands/command_raid";
export const MCommands = new Map();
MCommands.set(command_database.id, command_database);
MCommands.set(command_film.id, command_film);
MCommands.set(command_form.id, command_form);
MCommands.set(command_progression.id, command_progression);
MCommands.set(command_interact.id, command_interact);
MCommands.set(command_raid.id, command_raid);
MCommands.set(command_actor.id, command_actor);
MCommands.set(command_chest.id, command_chest);
